DOVEADM-HELP(1)

NAME
doveadm-help - Show information about doveadm commands

SYNOPSIS
doveadm [-Dv] help [command]

DESCRIPTION
With no command argument given, doveadm help will print:

*   the synopsis for the most of the doveadm(1) commands.

*   groups of commands, e.g. log or mailbox.

When the name of a command (or a group) was given, it will show the man page for that command.

OPTIONS
Global doveadm(1) options:

-D  Enables verbosity and debug messages.

-o setting=value
    Overrides the configuration setting from /opt/local/etc/dovecot/dovecot.conf and from the userdb with the given value. In order to override multiple settings, the -o option may be specified multiple times.

-v  Enables verbosity, including progress counter.

REPORTING BUGS
Report bugs, including doveconf -n output, to the Dovecot Mailing List <dovecot@dovecot.org>. Information about reporting bugs is available at: http://dovecot.org/bugreport.html

SEE ALSO
doveadm(1)